.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8aaa48ab-6147-cea5-2bc4-b01c070da6b1 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-c66b297a-c18e-d8e9-329c-28f8f605fa5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3eb5c79-7718-cdc3-c2bd-7829b0d2e21e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d4300164-1ce3-3f93-1129-72aebb4df027 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa3a0d04-04cd-2285-dc3d-04da781bfc80 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-74e9aa70-b523-8ca0-e7cc-1875b752dfcf {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3757dcb6-1989-e6c0-77f8-7cb1a6cbcfd8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-3964035c-a66c-c7b1-7b0b-37f62c7d0d71 {
display: none !important;
}
.lfr-layout-structure-item-cce12d2a-8f74-40d7-29c2-6ce8372b17ba {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-62c17999-d0d5-2a8c-c2aa-3a349b505bf9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-97ec5848-3ae1-56d3-23fb-b0750488d025 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-497fa0a4-bd96-96b3-c001-1f57e1d6c489 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fbffeaa-cc84-4d61-89ff-7eed81c5806f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41e4a8cb-77a2-4534-6452-cccf08a334ed {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-8aaa48ab-6147-cea5-2bc4-b01c070da6b1 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3757dcb6-1989-e6c0-77f8-7cb1a6cbcfd8 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
}